
body {
	background-image: none;
	//background-color:#fff;
}

.eventsContainer{
	background-color:#fff;
}
h4 {
	color:#fff;
}
h4 span {
	font-style: italic;
	color:#0056b3;
}
.LHS {
	margin:0;
	padding-left:5px;
    padding: 10px 40px; 
    max-width: 100%;
    height:auto;
    background-color:#003e80;
}

.RHS {
	float:right;
	margin-right:0;
    padding: 10px 10px; 
    max-width: 100%;
    height:auto;
}
.row.A {
	border: 2px solid #dddddd;
   // padding: 10px 40px; 
    background: #e6f2ff;
}
.row#calendar {
	color:#fff;
	text-align:center;
	background-color:#003e80;
}
.row#calendar a:link{
	text-decoration:underline;
	color:#fff;
}
.row#calendar a:visited {
	color:#fff;
	text-decoration: none;
}
 .row#calendar a:hover{
 	color:#cc66ff;
}
.summerOutreach{
	background-color: #e6f2ff;
}
.imgSummer{
	//margin-left: 10%;
	border: 1px #2d704e;
	height: 230px;
	//background-color: green;
}
